Subject: Re: regex.h includes rx.h (where's rx.h)?
From: [email-masked] (Larry Hall)

10 Apr 1998 19:45:05 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=====================_892058984==_"
To: [email-masked], [email-masked]

--=====================_892058984==_
Content-Type: text/plain; charset="us-ascii"

At 02:11 PM 4/6/98 -0700, [email-masked] wrote:
>
>The header regex.h includes "rx.h".  Where is rx.h?
>
>--s
>

Its only included in the cdk source.  This is an oversight (although it existed
in b18 as well).  Interestingly enough, a "find" on the cdk and usertool source
shows 5 files in different locations called rx.h!  I guess this helps make 
figuring out which file you need interesting!;-)  I've attached a zip file
with the one that seems to closely match with the one I used in b18 (which 
served the purpose admirably.)  Hope it helps.

--=====================_892058984==_
Content-Type: application/zip; name="rx.h.zip";
 x-mac-type="705A4950"; x-mac-creator="705A4950"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="rx.h.zip"

--=====================_892058984==_
Content-Type: text/plain; charset="us-ascii"

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
--=====================_892058984==_--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".